<template lang="html">
  <content-screen :scroll="false">
    <div slot="actions">
      <flex dir="column">
        <butter-button size="large">Primary Button</butter-button>
        <butter-button :disabled="true" size="large">Primary Button Disabled</butter-button>
        <butter-button theme="secondary" size="large">Button</butter-button>
        <butter-button theme="secondary" :disabled="true" size="small">Small Button Disabled</butter-button>
      </flex>
    </div>
  </content-screen>
</template>
